/* 공통박스 style6 재정의 */
.box.temp_titbox.style6 ul.shortcut li{position:relative; float:left; margin:0 0 10px 50px; padding-left:20px;}


/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 경영대학 */
.cts351_intro_bg {background:url(/site/www/images/contents/cts351_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 공과대학 */
.cts361_intro_bg {background:url(/site/www/images/contents/cts361_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 동물생명과학대학 */
.cts409_intro_bg {background:url(/site/www/images/contents/cts409_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 문화예술대학 */
.cts414_intro_bg {background:url(/site/www/images/contents/cts414_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 사회과학대학 */
.cts455_intro_bg {background:url(/site/www/images/contents/cts455_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 수의과대학 */
.cts482_intro_bg {background:url(/site/www/images/contents/cts482_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 의생명과학대학 */
.cts494_intro_bg {background:url(/site/www/images/contents/cts494_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 독립학부 */
.cts1099_intro_bg {background:url(/site/www/images/contents/cts1099_intro_bg.jpg) top center no-repeat;}
.cts1342 .tit {margin:0 0 20px; padding-left:0; color:#003b87; font-size:21px; line-height:22px; }

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 농업생명과학대학 */
.cts386_intro_bg {background:url(/site/www/images/contents/cts386_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 사범대학 */
.cts430_intro_bg {background:url(/site/www/images/contents/cts430_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 산림환경과학대학 */
.cts470_intro_bg {background:url(/site/www/images/contents/cts470_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 약학대학 */
.cts488_intro_bg {background:url(/site/www/images/contents/cts488_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 간호대학 */
.cts491_intro_bg {background:url(/site/www/images/contents/cts491_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 인문대학 */
.cts503_intro_bg {background:url(/site/www/images/contents/cts503_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > 자연과학대학 */
.cts520_intro_bg {background:url(/site/www/images/contents/cts520_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 춘천캠퍼스 > IT대학 */
.cts535_intro_bg {background:url(/site/www/images/contents/cts535_intro_bg.jpg) top center no-repeat;}


/* 대학ㆍ대학원 > 대학 > 삼척캠퍼스 > 디자인스포츠대학 */
.cts1101_intro_bg{background:url(/site/www/images/contents/cts1101_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 삼척캠퍼스 > 공학대학 */
.cts1103_intro_bg{background:url(/site/www/images/contents/cts1103_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 삼척캠퍼스 > 공학대학 */
.cts1105_intro_bg{background:url(/site/www/images/contents/cts1105_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 삼척캠퍼스 > 자유전공 */
.cts1904_intro_bg{background:url(/site/www/images/contents/cts1904_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 도계캠퍼스 > 디자인스포츠대학 */
.cts1108_intro_bg{background:url(/site/www/images/contents/cts1108_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 도계캠퍼스 > 보건과학대학 */
.cts1112_intro_bg{background:url(/site/www/images/contents/cts1112_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 도계캠퍼스 > 공학대학 */
.cts1115_intro_bg{background:url(/site/www/images/contents/cts1115_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학 > 도계캠퍼스 > 인문사회과학대학 */
.cts1118_intro_bg{background:url(/site/www/images/contents/cts1118_intro_bg.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 일반대학원 */
.cts1120_intro_bg2{background:url(/site/www/images/contents/cts1120_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 경영대학원 */
.cts1121_intro_bg2{background:url(/site/www/images/contents/cts1121_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 교육대학원 */
.cts1122_intro_bg2{background:url(/site/www/images/contents/cts1122_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 산업대학원 */
.cts1123_intro_bg2{background:url(/site/www/images/contents/cts1123_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 정보과학행정대학원 */
.cts1124_intro_bg2{background:url(/site/www/images/contents/cts1124_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 법무대학원 */
.cts1125_intro_bg2{background:url(/site/www/images/contents/cts1125_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 춘천캠퍼스 > 녹색생명산업정책대학원 */
.cts1126_intro_bg2{background:url(/site/www/images/contents/cts1126_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 삼척캠퍼스 > 일반대학원 */
.cts1127_intro_bg2{background:url(/site/www/images/contents/cts1127_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 대학원 > 삼척캠퍼스 > 산업과학대학원 */
.cts1128_intro_bg2{background:url(/site/www/images/contents/cts1128_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 전문대학원 > 춘천캠퍼스 > 법학전문대학원 */
.cts1129_intro_bg2{background:url(/site/www/images/contents/cts1129_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 전문대학원 > 춘천캠퍼스 > 의학전문대학원 */
.cts1130_intro_bg2{background:url(/site/www/images/contents/cts1130_intro_bg2.jpg) top center no-repeat;}

/* 대학ㆍ대학원 > 전문대학원 > 삼척캠퍼스 > 방재전문대학원 */
.cts1131_intro_bg2{background:url(/site/www/images/contents/cts1131_intro_bg2.jpg) top center no-repeat;}



/*대학, 대학원 다른단과대학보기 셀렉트*/
.temp_select{ display:inline-block;position:relative; width:200px; height:40px; margin-bottom:10px; border:1px solid #222; background:#fff; text-align:left}
.temp_select .tit{display:block; position:relative; width:100%; height:40px; padding:0 20px; box-sizing:border-box; font-size:15px; cursor:pointer; text-align:left; text-decoration:none; line-height:40px;}
.temp_select .tit:after{position:absolute; top:calc(50% - 13px); right:15px; width:23px; height:23px; border-style:solid; border-width:1px; border-color:transparent; background-repeat:no-repeat; background-position:center center; background-image:url(../images/template/tab_menu_icon.png); content:''}
.temp_select.active .tit:after{background-position:left bottom} 
.temp_select .target{display:none; overflow-y: scroll; position:absolute; left:0; top:41px; z-index:10; width:100%; max-height:300px; background:#fff; border:1px solid #2a334f; border-top:none; box-sizing:border-box;}
.temp_select .target{margin-right:10px; padding:20px 10px;}
.temp_select .target li{padding:5px 0;}
.temp_select .target li a{display:block; position:relative; padding-left:15px; color:#343333; font-size:15px; line-height:20px;}
.temp_select .target li a:before{content:''; display:block; position:absolute; left:0; top:8px; width:5px; height:2px; background:#2a334f}
.temp_select .target li a:hover{color:#275cab; font-weight:600;}


.intro_box2{width:100%; height:400px; padding-top:160px; text-align:center;}
.intro_box2 h3.h0{color:#fff; font-size:37px; font-weight:600; text-align:center; line-height:48px;}
.intro_box2 .dot{display:inline-block; width:170px;}
.btn_h {position: relative; display:inline-block; margin:0; height:auto; font-size:0; line-height:inherit; margin:1px; padding:12px 30px 10px 30px; border:1px solid #0059b7; background:#0059b7; color:#fff; line-height:16px; text-decoration: none; vertical-align: top; cursor: pointer; box-sizing: content-box}
.intro_box2 .btn_h{margin-top:20px; padding:13px 20px 13px 40px; border:1px solid #3578c4; background:#3578c4;}
.intro_box2 .btn_h.home:after{content:""; display:inline-block; position:absolute; left:18px; top:calc(45% - 8px); width:23px; height:18px; background:url(/site/www/images/contents/intro_home_ico.png) top center no-repeat;}

.intro_box3{width:100%; height:200px; padding-top:50px; text-align:center;}
.intro_box3 h3.h0{color:#fff; font-size:37px; font-weight:600; text-align:center; line-height:48px;}
.intro_box3 .dot{display:inline-block; width:170px;}
.btn_h {position: relative; display:inline-block; margin:0; height:auto; font-size:0; line-height:inherit; margin:1px; padding:12px 30px 10px 30px; border:1px solid #0059b7; background:#0059b7; color:#fff; line-height:16px; text-decoration: none; vertical-align: top; cursor: pointer; box-sizing: content-box}
.intro_box3 .btn_h{margin-top:20px; padding:13px 20px 13px 40px; border:1px solid #3578c4; background:#3578c4;}
.intro_box3 .btn_h.home:after{content:""; display:inline-block; position:absolute; left:18px; top:calc(45% - 8px); width:23px; height:18px; background:url(/site/www/images/contents/intro_home_ico.png) top center no-repeat;}

@media screen and (max-width:640px){
	.intro_box2 h3.h0{padding:0 3%; font-size:20px; line-height:25px;}
	.intro_box3 h3.h0{padding:0 3%; font-size:20px; line-height:25px;}
}

/* Campus Life > Facilities > Chuncheon Campus > Central Library */
.cts2015_intro_bg{background:url(/site/english/images/contents/cts2015_intro_bg.jpg) top center no-repeat;}

.cts2049_intro_bg{background:url(/site/english/images/contents/cts2049_intro_bg.jpg) top center no-repeat;}

.cts2016_intro_bg{background:url(/site/english/images/contents/cts2016_intro_bg.jpg) top center no-repeat;}

.cts2017_intro_bg{background:url(/site/english/images/contents/cts2017_intro_bg.jpg) top center no-repeat;}

